/*
Theme Name:    Beaver Builder Child Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        Thule Digital Oy
Author URI:    https://www.thuledigital.fi
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/


/* Gravity Forms */
.gform_required_legend {
	display: none;
}

/* Yleisia yliajoja */

/* Kappalevalit */
.fl-content p {
	margin: 0 0 25px;
}

.fl-content p img {
	margin: 0;
}

.fl-content h4, .h4, h5, .h5, h6, .h6 {
  margin-bottom: 24px;
}